/*
  Header & Top bar стилове
  Коментари на български за лесна навигация.
*/

/* =========================================================
   2. HEADER & TOP BAR
========================================================= */

#masthead {
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.site-header .header-wrapper .header-left ul li.current_page_item::after {
  color: var(--gbl-secondary-color);
}

.site-header .top-bar-menu .right-menu ul li a:hover,
.site-header .top-bar-menu .right-menu ul li a:focus,
.site-header .top-bar-menu .left-menu ul li a:hover,
.site-header .top-bar-menu .left-menu ul li a:focus,
.breadcrumb-wrapper #crumbs a:hover,
.breadcrumb-wrapper #crumbs a:focus,
.site-branding .site-title a:hover,
.site-branding .site-title a:focus,
.site-main .entry-content ul li a:hover,
.site-main .entry-content ul li a:focus {
  color: var(--gbl-secondary-color);
}
